import { TestBed } from '@angular/core/testing';

import { MyCanti } from './my-canti';

describe('MyCanti', () => {
  let service: MyCanti;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MyCanti);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
